<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.4.1.4 The Cosine rule</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h5>The Cosine rule</h5>

<p>The Cosine rule is an alternative formula for `solving a triangle' \(ABC.\) It is particularly useful for the case where the Sine rule cannot be used, i.e. when two sides of the triangle are known together with the angle <strong>between</strong> these
    two sides.</p>
<p>Consider the two triangles \(ABC\) shown in figure bellow.</p>

<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/TrigFig24%28a%29.svg" alt="(a) An acute-angled trangle ABC with height BD (b) an obtuse triangle ABC, with obtuse angle at A, and height BD." width="500" height="163" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>In Figure 37(a) using the right-angled triangle \(ABD, \, BD=c\sin A.\)</p>
<p>In Figure 37(b) using the right-angled triangle \(ABD, \, BD=c\sin (\pi -A)=c\sin A.\)</p>
<p>In Figure 37(a) \( \, DA=c\cos A \qquad \therefore \qquad CD=b-c\cos A. \)</p>
<p>In Figure 37(b) \( \, DA=c\cos (180-A)=-c\cos A \qquad \therefore \qquad CD=b+AD=b-c\cos A.\)</p>
<p>In both cases, in the right-angled triangle \(BDC\)</p>
<p>\( \qquad (BC)^2=(CD)^2+(BD)^2\)</p>
<p>So, using the above results,</p>
<p>\( \qquad a^2 = (b-c\cos A)^2+c^2(\sin A)^2 = b^2-2bc \cos A+c^2(\cos^2A+\sin^2A)\)</p>
<p>giving</p>
<p>\( \qquad \boxed{a^2=b^2+c^2-2bc\cos A}\qquad \qquad \qquad \qquad \qquad (3)\)</p>
<p>
</p>
<p>Equation (3) is one form of the Cosine rule. Clearly it can be used, as we stated above, to calculate the side \(a\) if the sides \(b\) and \(c\) and the <strong>included</strong> angle \(A\) are known.</p>
<p>Note that if \(A=90^\circ, \, \cos A=0\) and (3) reduces to Pythagoras' theorem.</p>
<p>Two similar formulae to (3) for the Cosine rule can be similarly derived - see following Key Point:</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p></p>
    <center><strong>Cosine Rule</strong></center>
    <p></p>
    <p>For any triangle with sides \(a,b,c\) and corresponding angles \(A,B,C\)</p>
    <p>\[ a^2= b^2+c^2-2bc\cos A\qquad\qquad \cos A= \dfrac{b^2+c^2-a^2}{2bc} \]</p>
    <p>\[ b^2= c^2+a^2-2ca\cos B\qquad\qquad \cos B= \dfrac{c^2+a^2-b^2}{2ca}\]</p>
    <p>\[ c^2= a^2+b^2-2bc\cos C\qquad\qquad \cos C= \dfrac{a^2+b^2-c^2}{2ab}\]</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the triangle where \(b=7.00 \, \textrm{cm}, \, c=3.59 \, \textrm{cm}, \, A=47^\circ.\)</p>

<h4 class="HELM_solution">Solution</h4>
<p>Since two sides and the angle \(A\) between these sides is given we must first use the Cosine rule in the form (3a):</p>
<p>\( \begin{eqnarray*} a^2&amp;=&amp;(7.00)^2+(3.59)^2-2(7.00)(3.59)\cos 47^\circ=49+12.888-34.277=27.610\\ \text{so}\qquad a&amp;=&amp;\sqrt{27.610}=5.255\ \text{cm}. \end{eqnarray*}\)
</p>
<p>We can now most easily use the Sine rule to solve one of the remaining angles:</p>
<p>\( \qquad \dfrac{7.00}{\sin B} = \dfrac{5.255}{\sin 47^\circ}\quad \text{so}\quad \sin B=\dfrac{7.00\sin 47^\circ}{5.255} = 0.9742\)</p>
<p>from which \(B = B_1 =76.96^\circ\) or \(B = B_2 = 103.04^\circ.\)</p>
<p>At this stage it is not obvious which value is correct or whether this is the ambiguous case and both values of $B$ are possible.</p>
<p>The two possible values for the remaining angle \(C\) are</p>
<p>\( \qquad C_1=180^\circ-(47^\circ + 76.96^\circ) = 56.04^\circ\)</p>
<p>\( \qquad C_2 = 180^\circ-(47+103.04) = 29.96^\circ \)</p>
<p>Since for the sides of this triangle \(\quad b&gt;a&gt;c \quad\) then similarly for the angles we must have \( \quad B&gt;A&gt;C \quad\) so the value \(C_2=29.96^\circ\) is the correct one for the third side.</p>

<p><br></p>
<p>The Cosine rule can also be applied to some triangles where the lengths \(a,b\) and \(c\) of the three sides are known and the only calculations needed are finding the angles.</p>]]></text>
<file name="TrigFig24(a).svg" path="/" encoding="base64">[encoded data, 45876 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
